@charset "utf-8";
/* CSS Document */

body {
 margin: 0px;
 padding: 0px;
 color: #000000;
 font-size: 12px;
 font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
 line-height: 140%;
 text-align: center;
 background-color: #CCEEDD;
 background-image: url(images/bg.gif);
 background-repeat: repeat-y;
 background-position: center;
}

h1 {
 margin: 0px;
 padding: 0px;
}

a {
 color: #000000;
}

img {
 border: 0px;
}

.font_11 {
 font-size: 11px;
}

.font_12 {
 font-size: 12px;
}

.align_left {
 text-align: left;
}

.align_right {
 text-align: right;
}

.align_center {
 text-align: center;
}

.float_left {
 float: left;
}

.float_right {
 float: right;
}

.clear {
 clear: both;
}

#container {
 margin: 0px auto;
 width: 900px;
 text-align: left;
 background-color: #FFFFFF;
}

#header {
 margin-bottom: 20px;
 background: url(images/title.jpg) no-repeat;
}

/*MENU*/
#menu {
 height: 25px;
 background: url(images/button_bg.gif) repeat-x;
 padding: 0px 10px;
}

#menu  ul {
 margin: 0px;
 padding: 0px;
}

#menu  li {
 margin: 0px;
 padding: 0px;
 list-style: none;
 float: left;
}

#menu span {
 display: none;
}

#menu a {
 display: block;
 height: 25px;
}

#menu a:hover {
 background-position: 0px -25px;
}

.menu01 {
 background: url(images/button_top.gif) no-repeat;
 width: 83px;
}

.menu02 {
 background: url(images/button_about.gif) no-repeat;
 width: 113px;
}

.menu03 {
 background: url(images/button_kenho.gif) no-repeat;
 width: 115px;
}

.menu04 {
 background: url(images/button_kyousai.gif) no-repeat;
 width: 113px;
}

.menu05 {
 background: url(images/button_rouho.gif) no-repeat;
 width: 114px;
}

.menu06 {
 background: url(images/button_etc.gif) no-repeat;
 width: 114px;
}

.menu07 {
 background: url(images/button_link.gif) no-repeat;
 width: 113px;
}

.menu08 {
 background: url(images/button_ask.gif) no-repeat;
 width: 115px;
}

/*MENU END*/

#contents01 {
 clear: both;
}

#contents02 {
 margin: 20px 20px 0px;
}

/*TOP*/
/*TOP NEWS*/
#left_block {
 width: 440px;
 float: left;
}

#l_osirase {
 margin: 0px 20px 20px 0px;
}

#l_news {
 border: 1px solid #000000;
 margin: 0px 0px 10px 0px;
}

#l_kousyuukai {
 margin: 0px 20px 0px 0px;
}

.l_inner {
 padding: 10px;
}

.l_inner p {
 margin: 0px 0px 20px;
}

.news_img {
 float: right;
 margin: 0px 0px 10px 10px;
}
/*TOP NEWS END*/

#right_block {
 width: 420px;
 float:right;
}

#right_block p {
 margin: 0px 0px 15px;
}
/*TOP END*/
/*NEWS*/
#news {
 margin: 50px 50px 40px 50px;
}

.news_block {
 padding: 10px;
 margin-bottom: 20px;
 border-bottom: 1px #000000 solid;
}

.news_block h2 {
 margin: 0px;
 font-size: 14px;
 line-height: 140%;
 font-weight: normal;
}

.news_pdf {
 text-align: right;
 clear:both;
}
/*NEWS END*/
/*KUMIAI*/
#kumiai {
 height: 844px;
 background: url(images/image_aisatsu.jpg) no-repeat;
 padding: 0px 72px 0px 235px;
}

#kumiai h2 {
 font-weight: normal;
 font-size: 16px;
 line-height: 170%;
 padding: 30px 0px 10px;
}

.kumiai_62 {
 margin: 20px 50px 50px 50px;
 padding: 55px 357px 0px 25px;
 background: url(images/zenkoku.png) no-repeat;
}

.kumiai_62 p {
 margin: 0px;
 height: 135px;
 line-height: 170%;
 font-size: 14px;
}

.kumiai_tb {
 border: 0px;
}

.kumiai_tb th {
 width: 136px;
 vertical-align: top;
 padding: 0px 10px;
 border: 0px;
 font-size: 16px;
 text-align: left;
}

.kumiai_tb td {
 vertical-align: top;
 padding: 0px 10px 20px;
 border: 0px;
}

.kumiai_add {
 width: 380px;
}
/*KUMIAI END*/
/*HOKEN*/
#kokuho {
 text-align: center;
}

.kokuho_text01 {
 padding: 0px 160px;
 text-align: left;
}

.kokuho_text02 {
 margin: 40px 0px 0px 0px;
 padding: 0px 70px;
 text-align: left;
}

.kokuho_text02 img {
 vertical-align: middle;
 margin-bottom: 6px;
}

.kokuho_text03 {
 margin: 15px 115px 0px 95px;
 padding: 0px;
 text-align: left;
 font-size: 14px;
 line-height: 160%;
}

.kokuho_03left {
 float: left;
 width: 310px;
}

.kokuho_03right {
 float: right;
 width: 310px;
}

.kokuho_text03 dl {
 margin: 0px 0px 20px 0px;
}

.kokuho_text03 dt {
 font-weight: bold;
}

.kokuho_text03 dd {
 margin: 0px 0px 0px 14px;
}

.kokuho_text03 p {
 margin: 0px 0px 20px 0px;
 text-align: left;
 width: 310px;
}
/*HOKEN END*/
/*KYOUSAI*/
#kyousai {
 padding: 0px 35px;
}

.kyousai_text01 {
 padding: 0px 0px 50px 90px;
}

.kyousai_text02 {
 padding: 0px 0px 40px 60px;
 font-size: 14px;
 line-height: 160%;
}

.kyousai_text03 {
 margin-top: 50px;
 font-size: 12px;
 line-height: 140%;
}
/*KYOUSAI END*/
/*ROUSAI*/
#rousai {
 padding: 0px 35px;
}

.rousai_text01 {
 padding: 0px 0px 50px 0px;
 text-align: center;
}

.rousai_text02 {
 padding: 0px 0px 50px 90px;
 font-size: 14px;
 line-height: 160%;
}

.rousai_text03 {
 margin-top: 50px;
 padding: 0px 0px 20px 0px;
 font-size: 14px;
 line-height: 160%;
}

.rousai_text03 ul{
 margin: -14px 0px 40px 85px;
}

.rousai_text03 li{
 margin: 0px;
}

.rousai_text03 p {
 padding-left: 90px;
}

.rousai_text03 ol{
 margin: -14px 0px 40px 85px;
}
 
ol.list_parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

ol li {
    text-indent: -2em;
}


/*ROUSAI END*/
/*HOYOU*/
#hoyou {
 text-align: center;
 margin-bottom: 30px;
}

#hoyou table {
 border: 1px #000000 solid;
 border-collapse: collapse;
 margin: auto;
}

#hoyou th {
 border: 1px #000000 solid;
 font-weight: normal;
 padding: 10px 5px;
}

#hoyou td {
 border: 1px #000000 solid;
 text-align: left;
 padding: 10px 10px;
}

col.no {
}

col.name {
}

col.tel {
}

col.add {
 font-size: 11px;
}

.hoyou_text01 {
 padding: 0px 165px;
 text-align: left;
/* margin-bottom: 50px; */
}
/*HOYOU END*/
/*ETC*/
#etc {
 padding: 0px 35px;
 text-align: center;
}

.etc_text01 {
 padding: 0px 0px 20px 90px;
 text-align: left;
}


/*ETC END*/
/*LINK*/
#link {
 padding: 40px 150px 50px;
}

#link li {
 line-height: 200%;
}
/*LINK END*/
/*KOKUHO SIMU*/
#simu01 {
 text-align: center;
 margin: 60px 0px 200px 0px;
 padding: 0px;
}

#simu01 p {
 font-size: 16px;
}

#simu01 strong {
 font-size: 20px;
 color: #FF0000;
}

#simu02 {
 text-align: center;
 margin-top: 60px;
 padding: 0px;
}

#simu03 {
 text-align: center;
 margin: 60px 56px 40px 56px;
 padding: 0px;
}

.simu03_error {
 text-align: right;
 font-weight: bold;
 color: #FF0000;
 height: 20px;
 padding: 0px 20px; 
}

.simu03_a {
 height: 129px;
 background: url(images/kazokuninzu_01.gif) no-repeat;
}

.simu03_a input {
 margin: 27px 0px 0px 490px;
 width: 50px;
}

.simu03_b {
 height: 130px;
 background: url(images/kazokuninzu_02.gif) no-repeat;
}

.simu03_b input {
 margin: 27px 0px 0px 490px;
 width: 50px;
}

.simu03_c {
 height: 120px;
 background: url(images/kazokuninzu_03.gif) no-repeat;
}

.simu03_c input {
 margin: 27px 0px 0px 490px;
 width: 50px;
}

.simu03_d {
 height: 120px;
 background: url(images/kazokuninzu_04.gif) no-repeat;
}

.simu03_d input {
 margin: 27px 0px 0px 490px;
 width: 50px;
}

.simu03_e {
 height: 120px;
 background: url(images/kazokuninzu_05.gif) no-repeat;
}

.simu03_e input {
 margin: 27px 0px 0px 490px;
 width: 50px;
}

.simu03_f {
 height: 120px;
 background: url(images/kazokuninzu_06.gif) no-repeat;
}

.simu03_f input {
 margin: 27px 0px 0px 490px;
 width: 50px;
}

.simu03_g {
 height: 120px;
 background: url(images/kazokuninzu_07.png) no-repeat;
}

.simu03_g input {
 margin: 27px 0px 0px 490px;
 width: 50px;
}



#simu04 {
 margin-top: 60px;
 padding: 0px 99px;
 text-align: center;
}

#simu04_syurui {
 margin: 25px 0px;
 font-size: 20px;
}

#simu04_syurui strong {
 background-color: #FFCB99;
 padding: 2px 5px;
}

.simu04_a {
 width: 701px;
 height: 50px;
 background: url(images/iryouhoken.gif) no-repeat;
 font-size: 20px;
}

.simu04_b {
 width: 701px;
 height: 50px;
 background: url(images/koukikoureisya.gif) no-repeat;
 font-size: 20px;
}

.simu04_c {
 width: 701px;
 height: 50px;
 background: url(images/kaigohoken.gif) no-repeat;
 font-size: 20px;
}

.simu04_e {
 width: 701px;
 height: 50px;
 background: url(images/kosodate.png) no-repeat;
 font-size: 20px;
}

.simu04_d {
 width: 701px;
 height: 77px;
 background: url(images/getugaku.gif) no-repeat;
}

.simu04_pinner {
 padding: 17px 28px 0px 353px;
}

.simu04_pa {
 float: left;
 text-align: right;
 width: 117px;
}

.simu04_pb {
 float: right;
 text-align: right;
 width: 117px;
}

.simu04_pc {
 text-align: right;
 padding: 35px 40px 20px 0px;
 font-size: 28px;
 font-weight: bold;
}
/*KOKUHO SIMU END*/
/*TOIAWASE*/
#toiawase {
 padding: 50px 150px;
}

#toiawase table {
 margin-bottom: 50px;
 border: 0px;
 border-collapse: collapse;
}

#toiawase th {
 text-align: left;
/* font-weight: normal; */
 padding: 5px 10px 5px 5px;
}

#toiawase td {
 padding: 5px 10px 5px 5px;
}

#toiawase textarea {
 width: 500px;
 height: 180px;
 margin-bottom: 30px;
 font-size: 12px;
}

.toiawase_butt {
 width: 500px;
 text-align: right;
}
/*TOIAWASE END*/
#footer {
 border-top: 5px solid #67CB95;
 margin-top: 20px;
 font-size: 11px;
 line-height: 120%;
}

.footer_inner {
 margin: 10px 5px 30px 20px;
}

::placeholder{
  color: #808080;
}
